puppet-module-ceilometer 14.4.0-2 source package in Ubuntu

Changelog

puppet-module-ceilometer (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <email address hidden>  Thu, 18 Jul 2019 21:47:23 +0200

Upload details

Uploaded by:
Debian OpenStack on 2019-07-19
Uploaded to:
Sid
Original maintainer:
Debian OpenStack
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-07-19 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
puppet-module-ceilometer_14.4.0-2.dsc 2.1 KiB c68e193f1e3fa76b131917f0ba39ee8cf16f234874c42c3ca79cf8884174a033
puppet-module-ceilometer_14.4.0.orig.tar.xz 42.2 KiB c45e5ddefad5a3a54ab85eb001f8c2c8e4bffd01eb928e8d6a494d816bd14895
puppet-module-ceilometer_14.4.0-2.debian.tar.xz 2.8 KiB 363db541bbca5913421c950151d7f5168085ee93bf2f61fd4af8adc0c38b502f

Available diffs

No changes file available.

Binary packages built by this source

puppet-module-ceilometer: Puppet module for OpenStack Ceilometer

 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Ceilometer.